+++
title = "About OpenLifter"
description = "About OpenLifter"
+++

<div class="row row-spacer">
  <div class="col-md-8">
    <p>
      The OpenLifter project was started in November 2018 by
      <a href="https://www.openpowerlifting.org">the OpenPowerlifting team</a>
      in order to advance the state of the art in competition software.
    </p>
    <p>
      OpenLifter is designed to...
      <ol>
        <li>be the world's first free and open-source meet software;</li>
        <li>have a simple, obvious interface and not require much training;</li>
        <li>be completely crash-proof by using a single global state;</li>
        <li>work with one projector and one cheap computer running any OS;</li>
        <li>make the projected display audience-readable.</li>
      </ol>
    </p>
    <p>
      We have extensive experience helping run powerlifting meets, from spotting
      and loading to judging to running score tables. We put our feature wish-list
      into OpenLifter.
    </p>
  </div>
  <div class="col-md-4">
    <h3>About OpenLifter</h3>
  </div>
</div>

<div class="row row-spacer">
  <div class="col-md-4">
    <h3>Comparison Chart</h3>
  </div>
  <div class="col-md-8">
    <p>
      There are of course other programs commonly used to run powerlifting meets.
    </p>
    <p>
      Here's an easy way to see how OpenLifter stacks up.
    </p>
    <p>
      We developed the following comparison chart in consultation with
      the author of LiftingCast and believe that it is accurate.
    </p>
  </div>
</div>

<div class="row row-spacer">
  <div class="col-md-12">
    <table class="table table-hover table-responsive">
      <thead>
        <th></th>
        <th>OpenLifter</th>
        <th>LiftingCast</th>
        <th>NextLifter</th>
        <th>IronComp</th>
      </thead>
      <tbody>
        <tr>
          <td>Homepage</td>
          <td class="success"><a href="https://www.openlifter.com/">openlifter.com</a></td>
          <td class="success"><a href="https://liftingcast.com/">liftingcast.com</a></td>
          <td class="success"><a href="http://nextlifter.com/">nextlifter.com</a></td>
          <td class="danger">None</td>
        </tr>
        <tr>
          <td>License</td>
          <td class="success">Free (AGPLv3+)</td>
          <td class="danger">Proprietary</td>
          <td class="warning">Freeware</td>
          <td class="danger">Proprietary</td>
        </tr>
        <tr>
          <td>Cost</td>
          <td class="success">Free</td>
          <td class="success">Free (Premium $0.75/Lifter)</td>
          <td class="warning">Excel License ($70/year)</td>
          <td class="success">Free</td>
        </tr>
        <tr>
          <td>Runs On</td>
          <td class="success">Any Browser</td>
          <td class="warning">Chrome Only</td>
          <td class="danger">Microsoft Excel</td>
          <td class="warning">Windows and macOS</td>
        </tr>
        <tr>
          <td>Works Offline</td>
          <td class="success">Yes</td>
          <td class="success">Yes</td>
          <td class="success">Yes</td>
          <td class="success">Yes</td>
        </tr>
        <tr>
          <td>Screens Needed</td>
          <td class="success">1 per Platform</td>
          <td class="warning">2+ per Platform</td>
          <td class="success">1 per Platform</td>
          <td class="success">1 per Platform</td>
        </tr>
        <tr>
          <td>Federations</td>
          <td class="success">All Feds</td>
          <td class="success">All Feds</td>
          <td class="success">All Feds</td>
          <td class="danger">USPA Only</td>
        </tr>
        <tr>
          <td>Online Scoreboard</td>
          <td class="danger">No</td>
          <td class="success">Yes (with Premium)</td>
          <td class="danger">No</td>
          <td class="danger">No</td>
        </tr>
        <tr>
          <td>Multi-Platform</td>
          <td class="success">Yes (USB stick)</td>
          <td class="success">Yes (with Premium)</td>
          <td class="danger">No</td>
          <td class="success">Yes (USB stick)</td>
        </tr>
        <tr>
          <td>Autosave</td>
          <td class="success">Yes</td>
          <td class="success">Yes</td>
          <td class="danger">No</td>
          <td class="danger">No</td>
        </tr>
        <tr>
          <td>Training Needed</td>
          <td class="success">Minimal</td>
          <td class="warning">Moderate</td>
          <td class="danger">Moderate (Issues)</td>
          <td class="danger">Significant</td>
        </tr>
        <tr>
          <td>Registration</td>
          <td class="success">Automatic (CSV)</td>
          <td class="success">Automatic (with Premium)</td>
          <td class="warning">Manual</td>
          <td class="success">Automatic (CSV)</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
